.purple-block
, .pink-block {
	padding: 30px;
	border-radius: 5px;
	font-weight: bold;
	font-style: italic;
	line-height: 1.5em;
}

.purple-block {
	color: #ba238c;
	background-color: #f8e9f3;
	border: 1px solid #ecc1de;
}

.pink-block {
	color: #f168a7;
	background-color: #fef0f6;
	border: 1px solid #fbd5e6;
}

.how-we-do-it .page-content-main .left
, .how-we-do-it .page-content-main .right 
, .tenant-satisfaction .page-content-main .left
, .tenant-satisfaction .page-content-main .right
, .tenant-action-groups .page-content-main .right
, .tenant-action-groups .page-content-main .left
, .about-us .page-content-main .right
, .about-us .page-content-main .left
{
	width: 47.5%;
	margin-bottom: 30px;
}

.how-we-do-it .page-content-main .centre
, .tenant-satisfaction .page-content-main .centre {
, .tenant-satisfaction .page-content-main .centre 
, .tenant-action-groups .page-content-main .centre
, .about-us .page-content-main .centre
{
    width: 100%;
    margin-bottom: 20px;
}

.how-we-do-it .page-content-main .left 
, .tenant-satisfaction .page-content-main .left
, .tenant-action-groups .page-content-main .left
, .about-us .page-content-main .left
{
	float: left;
	clear: left;
	margin-right: 2.5%;
}

.how-we-do-it .page-content-main .right 
, .tenant-satisfaction .page-content-main .right
, .tenant-action-groups .page-content-main .right
, .about-us .page-content-main .right
{
	float: right;
	clear: right;
	margin-left: 2.5%;
}


@media screen and (max-width: 767px){
	/*Mobile*/

	.purple-block
	, .pink-block {
		padding: 20px 30px;
	}

	.how-we-do-it .page-content-main .left
	, .how-we-do-it .page-content-main .right {
		width: 100%;
		float: none;
		clear: none;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 20px;
	}

}
